/* CSS Document */

.head {
	font-family: Verdana ;
	font-size: 14px;
	color: #000000;
	text-align: left;
	line-height: 16px;
	padding-left: 35px;
	vertical-align: top;
	padding-top: 25px;
}

.copy {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	text-align: left;
	line-height: 16px;
	padding-left: 35px;
	padding-right: 20px;
	padding-top: 10px;
	vertical-align: top;

	
}

.credits {
	font-family: Verdana;
	font-size: 10px;
	color: #666666;
	text-align: left;
	line-height: 16px;
	padding-left: 10px;

	
}

.copy2 {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	text-align: left;
	line-height: 16px;
	padding-left: 35px;
	padding-right: 20px;
	padding-top: 0px;
	vertical-align: top;

	
}
.head2 {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	text-align: left;
	line-height: 16px;
	padding-left: 20px;
	padding-right: 10px;
	padding-top: 0px;
	vertical-align: top;
	
}